Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 02 May 2021 06:36:37 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation juma muhammed                    Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Juma Muhammed ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9656130326 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:03 PM, 30th Apr                   Sohaib                   Hi  Juma ,Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           01:04 PM, 30th Apr                     juma muhammed                    This order I placed ...will it be done by today?           01:05 PM, 30th Apr                     juma muhammed                    Hello?           01:06 PM, 30th Apr                   Sohaib                   our concerned team and they are closely working on this to fix it for you.  We will do our best to arrange that very soon           01:07 PM, 30th Apr                   Sohaib                   You’ll receive an SMS and an email when your order is ready for collection.           01:07 PM, 30th Apr                     juma muhammed                    What does that mean?...It said it would be done so by 1 day           01:07 PM, 30th Apr                     juma muhammed                    I wanted to gift someone ...if its delivered after then what's the need??           01:08 PM, 30th Apr                   Sohaib                   We sincerely apologize for any inconvenience caused to you however, we have investigated now with our concern team kindly allow us some time so we can fix that optimally           01:09 PM, 30th Apr                   Sohaib                   Is there anything else I can help you with?           01:11 PM, 30th Apr                     juma muhammed                    Still you aren't providing straight answers           01:11 PM, 30th Apr                     juma muhammed                    Is this still a chatbot?           01:11 PM, 30th Apr                   Sohaib                   We sincerely apologize for any inconvenience caused to you if you feel that We can  understand your frustration with the unexpected experience while you shopping with us           01:13 PM, 30th Apr                   Sohaib                   We would like  to inform you that this is not the experience we wish you had in shopping with us           01:14 PM, 30th Apr                   Sohaib                   We promise you that we will work to avoid such mistakes in the future           01:14 PM, 30th Apr                     juma muhammed                    What ? Don't u understand what I'm saying i really don't care for your so called "shopping experience" ..will I get my order by today?           01:14 PM, 30th Apr                   Sohaib                   Kindly note that we will do our best to arrange that within 24 -48 hours maximum           01:16 PM, 30th Apr                     juma muhammed                    Why couldn't u say this in the first place?           01:16 PM, 30th Apr                     juma muhammed                    Wasting customer's time would be one of your shopping experiences right?           01:17 PM, 30th Apr                   Sohaib                   We sincerely apologize for any inconvenience caused to you           01:17 PM, 30th Apr                     juma muhammed                    Its you not we...           01:17 PM, 30th Apr                     juma muhammed                    I want to cancel my order           01:17 PM, 30th Apr                   Sohaib                   As per current the status, the order is already in transit for collection and will be available for collection for 14 days from the confirmation email received to collect.  The order will be automatically canceled if not collected within 14 days and the amount will be reversed after 7-14 day           01:19 PM, 30th Apr                     juma muhammed                    What ? Do you really really think i care for your transit           01:20 PM, 30th Apr                   Sohaib                   We sincerely apologize for any inconvenience caused to you           01:25 PM, 30th Apr                   Sohaib                   Is there anything else I can help you with?           01:25 PM, 30th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:27 PM, 30th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2480839